<footer>
    <div class="container">
        <div class="row p20">
            {{ with .Site.Params.copyright }}
                <div class="col-md-4 text-center mt25">Tous droits réservés <a href="/pages/about/">{{ .name }}</a></div>
            {{ end }}

            <div class="col-md-4 text-center mt25" >
                {{ with .Site.Params.builtBy }}
                <a target="_blank" href="https://bool.netlify.com"><img src="https://img.shields.io/badge/Built%20by-bool-brightgreen.svg" alt="{{.}}"></a>
                {{ end }}
            </div>
            <div class="col-md-4 text-center mt25">
               {{ with .Site.Params.facebook }}
                <a target="_blank" href="{{.}}"><li class="social facebook"><i class="fa fa-facebook-square"></i></li></a> 
                {{ end }}
               {{with  .Site.Params.quora }}
                <a target="_blank" href="{{.}}"><li class="social quora"><i class="fa fa-quora"></i></li></a>
                {{ end }}
               {{with  .Site.Params.twitter }}
                <a target="_blank" href="{{.}}"><li class="social twitter"><i class="fa fa-twitter-square"></i></li></a>
                {{ end }}
               {{with  .Site.Params.github }}
                <a target="_blank" href="{{.}}"><li class="social github"><i class="fa fa-github-square"></i></li></a>
                {{ end }}
               {{with  .Site.Params.email }}
                <a target="_blank" href="mailto:{{.}}"><li class="social email"><i class="fa fa-envelope"></i></li></a>
                {{ end }}
            </div>

        </div> 
    </div>
</footer>
